@charset "utf-8";
@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);

/* reset.css */
body{font-family: 'Nanum Barun Gothic', sans-serif; font-size: 14px; line-height: 20px;}
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea, strong {margin:0; padding:0; color:#303030;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
img, fieldset{border:0px;}
table{border-collapse:collapse;}
ul, ol, li{list-style:none;}
address, em{font-style:normal;}
li img, object{vertical-align:top;}
input, select, textarea, form img{vertical-align:middle;}
a{ outline:0; text-decoration:none; border:none; color: #000;}

/* layout */


.visWrap{
    background: url(../images/sub3Vis.jpg)no-repeat center center;
    height: 300px; width: 100%;
    position: absolute;
}
.visWrap .visTxt{
    text-align: center;
    
}
.visWrap .visTxt strong{
    color: #fff;
    font-size: 45px;
    line-height: 300px;
}
.top {
  position: fixed;
  right: 5%;
  bottom: 50px;
  display: none;
    z-index: 10;
cursor: pointer;
}

.top img{
    width: 70%;
}



#navigation-menu{
    width: 540px; 
    position: absolute;
    left: 50%; top: 368px;
    margin-left: -270px;
	z-index: 9;
	text-shadow: none;
	font-size: 16px;
    line-height: 45px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.65);
    
}

#navigation-menu ul{
	overflow: hidden;
	background: #fff;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}

#navigation-menu li{
    border: 3px solid #fff;
	width: 48%;
    float: left;
    text-align: center;
}
#navigation-menu li:nth-child(2){float: right}

#navigation-menu a{
	display: block;
	padding: 0.2em 0.6em;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}

#navigation-menu a:hover, #navigation-menu a.mPS2id-highlight{
	background: #E1002A;
	color: #fff;
}

.fixed{
    position: fixed;
    top: 20px;
    z-index: 1000000000000000;
    left: 20%;
    margin-left: -270px !important;
}
.content{
    margin-top: 150px;
    width: 80%; 
    margin: 0 auto;
}

.conTxt{
    text-align: center;
    margin-top: 100px;
}
.conTxt ul li:nth-child(1) p{
    font-size: 45px;
    margin-bottom: 20px;
}
.conTxt ul li:nth-child(2) p{
    margin-bottom: 45px;
    background: url(../images/bar.png)no-repeat center bottom;
    padding-bottom: 45px;
}

#section-1{
    padding-top: 1px;
    margin-top: 250px; height: 2200px;
}

#section-1 .inner{ 
    width: 80%; height: 1304px;
    position: relative;
    margin: 0 auto;
}
#section-1 .inner .zoom-gallery {width: 100%; height: 70%; position: relative;}
#section-1 .inner .zoom-gallery2 {height: 60%; position: relative;}

#section-1 .inner .zoom-gallery a{}
#section-1 .inner .zoom-gallery a img{border: 2px solid #000;}
#section-1 .inner .zoom-gallery a:nth-child(1) img{width: 25%;height: 60%;}
#section-1 .inner .zoom-gallery a:nth-child(2) img{
    width: 50%; height: 60%;
    position: absolute;left: 25%
}
#section-1 .inner .zoom-gallery a:nth-child(3) img{
    width: 25%; height: 40%;
    position: absolute;left: 75%
}
#section-1 .inner .zoom-gallery a:nth-child(4) img{
    width: 25%; height: 30%;
    position: absolute;left: 75%; bottom: 30%;
}
#section-1 .inner .zoom-gallery a:nth-child(5) img{
    width: 40%; height: 40%;
    position: absolute;left: 0%; bottom: 0;
}
#section-1 .inner .zoom-gallery a:nth-child(6) img{
    width: 35%; height: 40%;
     position: absolute;left: 40%; bottom: 0; 
}
#section-1 .inner .zoom-gallery a:nth-child(7) img{
    width: 25%; height: 30%;
    position: absolute;left: 75%; bottom: 0;
}

#section-1 .inner  p{margin-bottom: 50px;}

#section-2{padding-top: 80px;}
#section-2 .content{width: 80%;  margin: 0 auto; margin-bottom: 100px;}
video{ width: 100%; margin-top: 50px; }

.box2 div{

   
}
.box2  ul li{float: left;
display: block; width: 50%;
}
.box2  div ul li img{width: 100%}



.bodyTxt{ text-align: center;}

.box2 storng{
    font-size: 30px;
    display: block;
    margin-bottom: 20px;
}
.box2 p{
    margin-bottom: 20px;
}
.method{
    padding-top: 30px; 
    margin-top: 90px; 
    overflow: hidden; 
    margin-bottom: 100px;
}

.box2{
    border-bottom: 1px  dotted #646464;
}
.zoom-gallery1{
    margin-bottom: 120px;
    margin-top: -200px;
}

#section-1 .zoom-gallery2{
    margin-top: 129px;
}
.zoom-gallery2 a:nth-child(1) img{width: 33.33%;height: 60%;}
.zoom-gallery2 a:nth-child(2) img{
    width: 33.33%; height: 60%;
    position: absolute;left: 33.33%
}
#section-1 .zoom-gallery2 a:nth-child(3) img{
    width: 33.33%; height: 60%;
    position: absolute;left: 66.66%
}

.con3Logo{
    display: block;
    position: absolute;
    z-index: 11;
}

@media screen and (max-width : 699px){
    
    /* layout */

    .visWrap{height: 200px; width: 100%; }
    .visWrap .visTxt strong{
        color: #fff;
        font-size: 45px;
        line-height: 200px;
    }
    .top {
      position: fixed;
      right: -5%;
      bottom: 50px;
    }
    .top img{
        width: 50%;
    }

    #navigation-menu{
        width: 90%; 
        position: absolute;
        left: 50%; top: 240px;
        margin-left: -45%;
    }

    #navigation-menu li{
        border: 3px solid #fff;
        width: 48%;
    }
    #navigation-menu li:nth-child(1){}
    #navigation-menu li:nth-child(2){float: right;}

    .fixed{
        position: fixed;
        top: 20px;
        z-index: 1000000000000000;
        left: 20%;
        margin-left: -270px !important;
    }
   

    .conTxt{
        text-align: center;
        margin-top: 0px;
    }
    .conTxt ul li:nth-child(1) p{
        font-size: 45px;
        margin-bottom: 20px;
    }
    .conTxt ul li:nth-child(2) p{
        margin-bottom: 45px;
        background: url(../images/bar.png)no-repeat center bottom;
        padding-bottom: 45px;
    }
    
    #section-1 .inner{height: 500px;}
    #section-1{
    padding-top: 1px;
    margin-top: 350px; height: 1200px;
}

    #section-1 .inner .zoom-gallery {width: 100%; height: 50%; position: relative;}
    
    #section-1 .zoom-gallery2{
    margin-top: -0px;
}
    
    .zoom-gallery1{
    margin-top: 0px;
}

    .zoom-gallery2 a:nth-child(1) img{width: 33.33%;height: 60%;}
    .zoom-gallery2 a:nth-child(2) img{
        width: 33.33%; height: 60%;
        position: absolute;left: 33.33%
    }
    #section-1 .zoom-gallery2 a:nth-child(3) img{
        width: 33.33%; height: 60%;
        position: absolute;left: 66.66%
    }

    .con3Logo img{
        width: 60%;
         margin-top: -40px;
    }

}
